"WRITER * PHOTOGRAPHER * LAYOUT" = "WRITER * PHOTOGRAPHER * LAYOUT";
"ZZZAP!" = "ZZZAP!";
"FUTURE" = "FUTURE";
"PHWOOM" = "PHWOOM";
"THWIP!" = "THWIP!";
"KRUNCH" = "KRUNCH";
"WORLD" = "WORLD";
"Your words here..." = "Your words here...";
"BZZZZT!" = "BZZZZT!";
